body {}

#box {margin-left:auto;margin-right:auto;width:940px;padding:0px;margin-top:20px;}
#leftbox{float:left;margin:0;padding:0;text-align:right;}
#logobox{position:fixed;top:20px;width:180px;}
#menubox{position:fixed;top:70px;width:180px;}
#rightbox{float:right;margin:0;padding:0;width:740px;}
#headbox {}
#contenbox{}

/*--FONTS--*/
body{color:rgba(60,60,60,1);}
#headbox h1,
#menubox h4 {font-style:italic;font-size:1em;font-weight:normal;font-family:Georgia;color:rgba(0,0,0,1);}
#headbox h1 {line-height:1.2em;}
h2 {font-size:1.2em;}

/*Listenpunkte aus Aktuelles entfernen*/
ul.newsflash-vert {margin:0px;}


/*----------Newsflash-Beiträge zu Buttons machen-------im Modul _button als Modulsuffix eintragen---*/
.moduletable_button > ul {margin:0px;}
.newsflash-vert_button > li.newsflash-item {float:left;width:350px;height:100px;display:block;margin:0px;position:relative;overflow:hidden;}
h4.newsflash-title_button{position:absolute;top:0px;left:5px;z-index:5;font-size:0.9em;font-weight:normal;width:250px;}
h4.newsflash-title_button>a:link,h4.newsflash-title_button>a:visited{color:rgba(60,60,60,1);}
h4.newsflash-title_button>a:hover{color:rgba(54,168,220,1);}

/*----------Newsflash-Beiträge zu großen Buttons machen-------im Modul _button-projekt als Modulsuffix eintragen---*/
.moduletable_button-projekt > ul {margin:0px;}
.newsflash-vert_button-projekt > li.newsflash-item {float:left;width:350px;height:200px;display:block;margin:0px;position:relative;overflow:hidden;}
h4.newsflash-title_button-projekt{position:absolute;top:0px;left:5px;z-index:5;font-size:0.9em;font-weight:normal;width:250px;}
h4.newsflash-title_button-projekt>a:link,h4.newsflash-title_button-projekt>a:visited{color:rgba(60,60,60,1);}
h4.newsflash-title_button-projekt>a:hover{color:rgba(54,168,220,1);}



/*----------ACCORDION----------*/
/*-----------------------------*/

/*----------Überschriftendarbe----------*/

#set-nn_sliders-1 > div:nth-child(1) > div:nth-child(2) > a:nth-child(1){color:rgba(247,178,51,1);}
#set-nn_sliders-1 > div:nth-child(2) > div:nth-child(2) > a:nth-child(1){color:rgba(176,74,114,1);}
#set-nn_sliders-1 > div:nth-child(3) > div:nth-child(2) > a:nth-child(1){color:green;}
#set-nn_sliders-1 > div:nth-child(4) > div:nth-child(2) > a:nth-child(1){color:rgba(54,168,220,1);}
#set-nn_sliders-1 > div:nth-child(5) > div:nth-child(2) > a:nth-child(1){color:rgba(247,178,51,1);}
#set-nn_sliders-1 > div:nth-child(1) > div:nth-child(2) > a:nth-child(1):hover,
#set-nn_sliders-1 > div:nth-child(2) > div:nth-child(2) > a:nth-child(1):hover,
#set-nn_sliders-1 > div:nth-child(3) > div:nth-child(2) > a:nth-child(1):hover,
#set-nn_sliders-1 > div:nth-child(4) > div:nth-child(2) > a:nth-child(1):hover,
#set-nn_sliders-1 > div:nth-child(5) > div:nth-child(2) > a:nth-child(1):hover
{color:rgba(0,0,0,1);}

/*Abstände und Ränder Aufklapüberschrift Level 1 und 2*/
h5,
.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle {padding-top:30px;padding-left:0px;font-weight:bold;color:rgba(60,60,60,1);text-transform:uppercase;}
.panel-body>.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle,
.panel-body>.accordion-heading .accordion-toggle {padding-top:10px;text-transform:uppercase;border-top:1px dashed #bbb;}

/*Hintergrundfarbe Abstände und Ränder Aufklapgesamtbox Level 1 und 2*/
.nn_sliders.accordion > .accordion-group {box-shadow: rgba(0,0,0,0.3) 3px -5px 15px;border-radius:0px;border-left:0;border-right:0;border-top:0;border-bottom:0;background-color:#fff;margin-bottom:20px;padding:0px 20px;}
.panel-body>.nn_sliders.accordion > .accordion-group {box-shadow: none;margin-bottom:0px;padding:0px 0px;}

/*Abstände und Ränder Aufklappinhalt*/
.nn_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner,
.accordion-inner {padding:10px 0px;border-top:0;}

/*Aufklapüberschrift Hover*/
.nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover,
.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle
{background-color:#fff;color:#000;}
.nn_sliders.accordion > .accordion-group > div > a:focus, .nn_sliders.accordion > .accordion-group.active > div > a:focus {box-shadow:none;}